package intrinsic.flash.system;

public class LoaderContext extends Object {

	/** Accessors */

	/** Variables */
	public intrinsic.flash.system.ApplicationDomain applicationDomain;
	public intrinsic.flash.system.SecurityDomain securityDomain;
	public boolean checkPolicyFile;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public LoaderContext() {
}

public LoaderContext(Object arg0) {
}

public LoaderContext(Object arg0, Object arg1) {
}

public LoaderContext(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
